login about faq

To prove you're not a spammer, email newuser.lgqa@gmail.com with the subject "Account Request" to request an account.


I have an iPhone 3G running iOS 4.1. I think my iPhone is getting to slow. How do i downgrade it?

asked Nov 01 '10 at 23:31

Kevin%20Mortiere's gravatar image

Kevin Mortiere
495386753

edited Nov 02 '10 at 16:23

thecomputergeek01's gravatar image

thecomputergeek01
1.9k374874

Good Question! I'm still on firmware 3.1.3, and I don't see improvements to make me want to upgrade. It would be good to restore to fw 3.1.3 if something were ever to happen.

(Nov 02 '10 at 17:04) r0bErT4u r0bErT4u's gravatar image

Here is the information you will need http://reviews.cnet.com/8301-13727_7-20013523-263.html

answered Nov 02 '10 at 00:00

kevin's gravatar image

kevin ♦♦
35.8k161317591

I tried this and it didn't work. It gave me an error message everytime.

(Nov 02 '10 at 13:24) Kevin Mortiere Kevin%20Mortiere's gravatar image

It gave you an error message because it failed to "upgrade" the baseband, when actually it's attempting to downgrade it, but baseband downgrades are it possible. Use iRecovery, iREB, iRec, or TinyUmbrella to boot your phone out of recovery mode.

(Nov 02 '10 at 13:29) AppleHack23 AppleHack23's gravatar image

It is saying the firmware file is not compatible.

(Nov 02 '10 at 13:49) Kevin Mortiere Kevin%20Mortiere's gravatar image

RecBoot won't work. I can't get it out of recovery mode after i did it.

(Nov 02 '10 at 14:00) Kevin Mortiere Kevin%20Mortiere's gravatar image

Use TinyUmbrella, that's probably the easiest for you.

(Nov 02 '10 at 14:04) AppleHack23 AppleHack23's gravatar image

Okay so i got it to 3.1.3. What if i want it to go to 4.0.1? I like to look more of 4.0.1 and i want to jailbreak it at 4.0.1. I've been trying to do that and it says the firmware is still not compatible.

(Nov 02 '10 at 14:14) Kevin Mortiere Kevin%20Mortiere's gravatar image

Never Mind I Got It

(Nov 02 '10 at 14:31) Kevin Mortiere Kevin%20Mortiere's gravatar image
showing 5 of 7 show all

You can't do it without saving SHSH blobs when being jailbroken in 3.1.3.

answered Nov 02 '10 at 16:45

Ebotman16's gravatar image

Ebotman16
771677383

Wrong. The iPhone, iPhone 3G, iPod touch, and iPod touch 2g do not have the ECID SHSH downgrading system.

(Nov 02 '10 at 19:03) AppleHack23 AppleHack23's gravatar image

Download the Firmware from the internet and hold I think shift on PC and option on mac (please check that). Then it will ask you to browse for the firmware you want. Select the 3.1.3 file and restore!

answered Nov 02 '10 at 19:17

ryebread761's gravatar image

ryebread761
7.7k220244325

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported


Join Us in the Chat Room

Tags:

×1,427
×82
×16
×15

Asked: Nov 01 '10 at 23:31

Seen: 998 times

Last updated: Nov 02 '10 at 19:17